local L = LibStub("AceLocale-3.0"):NewLocale("UpgradeList", "enUS", true)
if not L then return end

--CORE.LUA-------------------------------------------------------------------------------------------------------------------------------------------
L["Chat Window"] = true
L["Message Window"] = true
L["Assume acquired item is for Primary Spec list"] = true
L["Assume acquired item is for Secondary Spec list"] = true
L["Do nothing"] = true
L["Ask me which spec the acquired item is for"] = true
L["Assume detected item is for Primary Spec list"] = true
L["Assume detected item is for Secondary Spec list"] = true
L["Ask me which spec the detected item is for"] = true
L["Assume acquired weapon is for Main Hand list"] = true
L["Assume acquired weapon is for Off Hand list"] = true
L["Ask me which list the acquired weapon is for"] = true
L["Head"] = true
L["Neck"] = true
L["Shoulders"] = true
L["Back"] = true
L["Chest"] = true
L["Wrists"] = true
L["Hands"] = true
L["Waist"] = true
L["Legs"] = true
L["Feet"] = true
L["Rings"] = true
L["Trinkets"] = true
L["Main Hand"] = true
L["Off Hand"] = true
L["Ranged"] = true
L["Other"] = true

----options
L["General Options"] = true
L["Open Upgrade List"] = true
L["This button will Open the Upgrade List addon."] = true
L["Lock"] = true
L["Lock the Upgrade List frame."] = true
L["Hide Minimap Button"] = true
L["Scale"] = true
L["Detection Options"] = true
L["Enable Messages"] = true
L["Enable to allow Upgrade List to send you a message if an item on your list is detected."] = true
L["Message Location:"] = true
L["Select where you would like Upgrade List to display messages about detected upgrades."] = true
L["Enable Sound"] = true
L["Enable to allow Upgrade List to play a sound if an item on your list is detected."] = true
L["Sound:"] = true
L["Select the sound you want to play when an item on your list is detected."] = true
L["Acquisition Options"] = true
L["Enable to allow Upgrade List to send you a message if an item on your list is acquired."] = true
L["Select where you would like Upgrade List to display messages about acquired upgrades."] = true
L["Enable to allow Upgrade List to play a sound if an item on your list is acquired."] = true
L["Select the sound you want to play when an item on your list is acquired."] = true
L["Auto-Delete Options"] = true
L["Enable Auto-Delete"] = true
L["Enable to allow Upgrade List to auto-delete acquired items along with items of a lower priority (excluding items in the \"Other\" tab)."] = true
L["Enable to allow Upgrade List to send you a message when it auto-deletes items from your list."] = true
L["Select where you would like Upgrade List to display messages about auto-deletion."] = true
L["Ignore Rings"] = true
L["Check this option to make Upgrade List ignore Rings when auto-deleting."] = true
L["Ignore Trinkets"] = true
L["Check this option to make Upgrade List ignore Trinkets when auto-deleting."] = true
L["When auto-deleting, if an item is on both the primary spec list and secondary spec list:"] = true
L["Select action:"] = true
L["Select how you would like Upgrade List to handle items in both spec lists."] = true
L["One-Handed Weapon Options"] = true
L["When you receive a 1-handed weapon, if it is on your Main Hand list and your Off Hand list:"] = true
L["Select how you would like Upgrade List to handle 1-handed weapons in both main hand and off hand lists."] = true
L["Database Options"] = true
L["Delete ALL Data"] = true
L["Delete ALL DATA in all tabs in both specs?"] = true
L["When an item is detected, if an item is on both the primary spec list and secondary spec list:"] = true
L["When an item is acquired, if an item is on both the primary spec list and secondary spec list:"] = true
L["Import from Rawr"] = true
L["Allows the user to import a Rawr file."] = true

----EnterItemIntoDatabase()
L["Primary"] = true
L["Secondary"] = true
L["Priority field must be a number."] = true
L["You must select an item location."] = true
L["Successfully added "] = true
L[" to your "] = true
L[" Spec's "] = true
L[" tab."] = true
L["Location:"] = true
L[" Spec's Other tab."] = true

----AddItem()
L["Invalid Item"] = true
L["Your character cannot equip "] = true

----DeleteItem()
L["Delete field must be a number."] = true
L["Nothing entered in delete field."] = true
L["Delete field does not match an item in your "] = true
L[" list."] = true
L["Successfully deleted "] = true
L[" from your "] = true
L[" is not a valid number for deletion."] = true

----MoveItem()
L["From field must be a number."] = true
L["To field must be a number."] = true
L["Nothing entered in From field."] = true
L["Nothing entered in To field."] = true
L["From field does not match an item in your "] = true
L["To field does not match an item in your "] = true
L["From field and To field match.  Cannot move any items."] = true
L["Successfully moved "] = true
L[" to position "] = true
L[" in your "] = true

----DeleteSectionOfItems()
L["You must use the Delete Item button and field above to delete only 1 item."] = true
L["Successfully deleted all item from position "] = true
L[" through position "] = true

----RemoveMultipleItems()
L["Auto-deleting "] = true
L[" Spec's list."] = true

----Compare()
L["Upgrade Detected for Primary Spec: "] = true
L["Upgrade Acquired for Primary Spec: "] = true
L["Item Detected in Primary Spec's \"Other\" Tab: "] = true
L["Item Acquired in Primary Spec's \"Other\" Tab: "] = true
L["Upgrade Detected for Secondary Spec: "] = true
L["Upgrade Acquired for Secondary Spec: "] = true
L["Item Detected in Secondary Spec's \"Other\" Tab: "] = true
L["Item Acquired in Secondary Spec's \"Other\" Tab: "] = true
L[" acquired, remember to manually update your Ring list!"] = true
L[" acquired, remember to manually update your Trinket list!"] = true
L[" acquired, remember to manually update your Other list!"] = true

----CHAT_MSG_LOOT()
L['You receive loot: '] = true
L['You receive item: '] = true
L['You create: '] = true

----CHAT_MSG_SYSTEM()
L['Received item:'] = true
L['Received .. of item:'] = true

--UI.LUA---------------------------------------------------------------------------------------------------------------------------------------------
L["Priority"] = true
L["iLvl"] = true
L["Item"] = true
L["Difficulty"] = true
L["Instance/Reputation/Point Type/Token"] = true
L["Boss/Reputation Level/Points Needed/Token Location"] = true
L["Note"] = true
L["Toggle Options Window"] = true
L["View Primary Spec"] = true
L["View Secondary Spec"] = true
L["Clicking a row will show the tooltip for the item, Shift-clicking a row will allow you to add the item link into your chat window, Ctrl-clicking a row will allow you to edit the note for that row."] = true
L["Enter your item with an item link or an item ID number:"] = true
L["Select Item Location:"] = true
L["Enter an optional note:"] = true
L["Primary Spec"] = true
L["Secondary Spec"] = true
L["Select which spec to which you would like to add this item:"] = true
L["Enter the priority number for this item OR \nleave it blank to add the item to bottom of the list:"] = true
L["Add Item"] = true
L["In the currently selected tab, move item #:"] = true
L["to"] = true
L["Move Item"] = true
L["In the currently selected tab, delete item #:"] = true
L["Delete Item"] = true
L["In the currently selected tab, delete item #'s:"] = true
L["through"] = true
L["Delete Items"] = true
L["Enter the number\n of points needed\n for this item:"] = true
L["Ok"] = true
L["No number entered."] = true
L["Invalid number."] = true
L["Cancel"] = true
L["Location:"] = true
L["Select which list to add this item:"] = true
L[" to your Primary Spec's Main tab."] = true
L[" to your Primary Spec's Off tab."] = true
L[" to your Secondary Spec's Main tab."] = true
L[" to your Secondary Spec's Off tab."] = true
L["ERROR: Unable to determine if you selected Main Hand or Off Hand for this weapon"] = true
L["Is your newly acquired item for your Main Spec or your Off Spec?"] = true
L["Main Spec"] = true
L["Off Spec"] = true
L["Is your newly acquired item for your Main Hand or your Off Hand?"] = true
L["Enter your new note:"] = true
L["Location Auto-Set!"] = true

--ITEMLOCATIONS.LUA----------------------------------------------------------------------------------------------------------------------------------
L["Raid"] = true
L["Dungeon"] = true
L["Crafted"] = true
L["Quest Reward"] = true
L["Reputation Reward"] = true
L["Purchasable"] = true
L["World Drop"] = true
L["Other"] = true
L["Heroic"] = true
L["Normal"] = true
L["Exalted"] = true
L["Revered"] = true
L["Honored"] = true
L["Friendly"] = true
L["Gear Token"] = true
L["Valor Points"] = true
L["Justice Points"] = true
L["Conquest Points"] = true
L["Honor Points"] = true
L["Tier 12"] = true
L["Tier 11"] = true